version=4
opts=\
repacksuffix=+dfsg,repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-pinkyswear-$1.tar.gz/ \
 https://github.com/timjansen/PinkySwear.js/tags .*/archive/v?([\d\.]+).tar.gz
